<?php

if(core::ifPost("from")){
    $return = salaries::checkSalarieByMatricule(core::getPost("checkSalarie"));

    historique::recRef("/sociale-check-salarie.html");
    historique::add(array(
        "idType" => historique::getIdRef("ACTION"),
        "idUser" => session::getId(),
        "idPage" => historique::getIdRef("/sociale-check-salarie.html"),
        "log" => "Vérification sur un matricule de salarié"
    ));

    $_SESSION["result-check-salarie"] = $return;  
}

header("Location: /sociale-check-salarie.html");
exit();
